.sp-palette .sp-thumb-el{
	height: 30px !important;
	width: 30px !important;
}
.sp-cancel {
    font-size: 12px;
}

.sp-container button {
    text-align: center;
    text-shadow: 0 1px 0 #eee;
    vertical-align: middle;
    border-color: #1e5c90;
    background-color: #0071b8;
    background-image: -webkit-linear-gradient(top, #007bc6, #0071b8);
    background-image: linear-gradient(to bottom, #007bc6, #0071b8);
    color: #fff;
    text-shadow: 0 1px hsla(0, 0%, 0%, 0.5);
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
    padding: 6px 1.5em;
    border: 1px solid #a6a6a6 !important;
    border-radius: 20em;
    text-transform: capitalize;
}
.sp-container {
    border-radius: 4px;
    background-color: #fff;
    border: solid 1px #1e5c90;
    padding: 0;
}

.sp-replacer:hover, .sp-replacer.sp-active {
    border-color: #1e5c90;
    color: #111;
}